/* Lokal eingebundene Schriften – Domine & Schibsted Grotesk (SIL Open Font License 1.1) */

@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/domine-latin-400-normal.woff2') format('woff2');
}
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/domine-latin-500-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Schibsted Grotesk';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/schibsted-grotesk-latin-400-normal.woff2') format('woff2');
}
@font-face {
  font-family: 'Schibsted Grotesk';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/schibsted-grotesk-latin-500-normal.woff2') format('woff2');
}
@font-face {
  font-family: 'Schibsted Grotesk';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/schibsted-grotesk-latin-600-normal.woff2') format('woff2');
}
@font-face {
  font-family: 'Schibsted Grotesk';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/schibsted-grotesk-latin-700-normal.woff2') format('woff2');
}
